.arthesis_slider{
    position:relative;
}
.arthesis_slider .carousel-item{
    position:relative;
}
.arthesis_slider_slide_image{
    min-height:400px;
}
.arthesis_slider_slide_contenu{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    text-align:center;
    background-color:rgba(0,0,0,0.6);
    color:#fff;
    padding:8px 0;
}